debian/tmp/usr/bin/knewstickerstub
debian/tmp/usr/lib/kde3/kcm_knewsticker.la
debian/tmp/usr/lib/kde3/kcm_knewsticker.so
debian/tmp/usr/lib/kde3/knewsticker_panelapplet.la
debian/tmp/usr/lib/kde3/knewsticker_panelapplet.so
debian/tmp/usr/lib/libkntsrcfilepropsdlg.la
debian/tmp/usr/lib/libkntsrcfilepropsdlg.so
debian/tmp/usr/share/applnk/.hidden/kcmnewsticker.desktop
debian/tmp/usr/share/applnk/.hidden/knewstickerstub.desktop
debian/tmp/usr/share/applnk/Internet/More/knewsticker-standalone.desktop
debian/tmp/usr/share/applnk/Internet/knewsticker-standalone.desktop
debian/tmp/usr/share/applnk/Settings/Personalization/kcmnewsticker.desktop
debian/tmp/usr/share/apps/kconf_update/knewsticker.upd
debian/tmp/usr/share/apps/kconf_update/knt-0.1-0.2.pl
debian/tmp/usr/share/apps/kicker/applets/knewsticker.desktop
debian/tmp/usr/share/apps/knewsticker/eventsrc
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/TODO
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/about-icon.png
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/checknews-icon.png
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/common
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/contextmenu.png
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/help-icon.png
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/kcmnewsticker-filters.png
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/kcmnewsticker-general.png
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/kcmnewsticker-newssitedialog.png
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/kcmnewsticker-newssources.png
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/kcmnewsticker-scrollerprefs.png
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/kcontrol-icon.png
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/knewsticker-childpanel.png
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/knewsticker-icon.png
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/knewsticker-kicker.png
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/knewsticker-ownwindow.png
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/newarticle-icon.png
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/newssite-icon.png
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/oldarticle-icon.png
debian/tmp/usr/share/doc/kde/HTML/en/knewsticker/preferences-icon.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/knewsticker.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/knewsticker.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/knewsticker.png
debian/tmp/usr/share/services/kntsrcfilepropsdlg.desktop
